
Foreman - Feature #3501

As a user I'd like to have Splice reporting integrated with Foreman

10/25/2013 11:18 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/25/2013 11:23 AM - Anonymous

- Category set to Reporting

#2 - 10/25/2013 01:42 PM - Thomas McKay

The headpin team has a resource ramping up now on the enhanced reporting plugin. Please be sure to include Michaux Kelley in any discussions.

#3 - 10/29/2013 01:36 PM - Anonymous

- Status changed from New to Closed
